Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css

MediaWiki interface page
Revision as of 09:41, 24 April 2026 by Demongrrl (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
.infobox {
    float: right;
    clear: right;
    margin: 0.5em 0 1em 1em;
    padding: 0.2em;
    border: 1px;
    color: black;
    font-size: 88%;
    line-height: 1.5em;
    width: 22em;
    border-collapse: collapse;
}

.infobox caption,
.infobox-title {
    font-size: 125%;
    font-weight: bold;
    text-align: center;
    padding: 0.2em;
}

.infobox td, .infobox th {
    vertical-align: top;
    padding: 0.2em 0.6em;
}

.infobox th {
    text-align: left;
    background: #eaecf0;
    width: 40%;
}

.infobox-image {
    text-align: center;
    padding: 0.4em 0;
}